<?php

use SEOAIC\SEOAIC_SETTINGS;

$headerVal = SEOAIC_SETTINGS::getCustomTemplateHeaderId();
$footerVal = SEOAIC_SETTINGS::getCustomTemplateFooterId();
$unsafeContentVal = SEOAIC_SETTINGS::getCustomTemplateContent();
$contentVal = str_replace(['<?php', '?>', '<script', '</script>'], '', $unsafeContentVal);

get_header($headerVal);
echo do_shortcode($contentVal);
get_footer($footerVal);
?>